<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.ir.inline.konan.NativeFirstPhaseLoweringPhasesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.ir.inline.konan.NativeFirstPhaseLoweringPhasesKt java.util.List&lt;org.jetbrains.kotlin.config.phaser.NamedCompilerPhase&lt;org.jetbrains.kotlin.backend.common.PreSerializationLoweringContext,org.jetbrains.kotlin.ir.declarations.IrModuleFragment,org.jetbrains.kotlin.ir.declarations.IrModuleFragment&gt;&gt; nativeLoweringsOfTheFirstPhase(org.jetbrains.kotlin.config.LanguageVersionSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
